.promobanner-placeholder {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
}

.navbar.prls-sub-nav {
  z-index:996 !important;
}
header#main-nav {
  //z-index:1010;
  z-index:998;
}


.navbar.prls-sub-nav.prls-sub-nav-lp {
  width:100%;
}
.navbar.prls-sub-nav .navbar-nav>li>a {
  white-space: nowrap;
}

#promoBanner,
.promoBanner {
  height:auto;
  line-height:30px;
  padding:30px 0;
  text-align:center;
  width:100%;
  color:#fff;
  background: #000;
  position:relative;
  z-index:999;
}

#promoBanner.fixed,
.promoBanner.fixed{
  position: fixed !important;
  top:0;
}

#promoBannerLink,
.promoBannerLink {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

#promoBanner .container,
.promoBanner .container {
  display: flex;
  flex-flow: wrap;
}

.promoBanner.bannerTimer {
  display:none;
  padding:0px;
  background:#23166e;
  box-shadow: inset 0 5px 5px rgba(0,0,0,.25);
}
.promoBanner.bannerTimer.promoCollapse {
  //padding:0px;
  //background: #000;
  //background: linear-gradient(180deg, #1c2844 0%, #1c2844 33%, #000000 100%);
  //-webkit-box-shadow: inset 0 5px 5px rgba(0,0,0,.25);
  //box-shadow: inset 0 5px 5px rgba(0,0,0,.25);
}

.promoBanner.bannerTimer a,
.promoBanner.bannerTimer a:hover,
.promoBanner.bannerTimer a:focus {
  color:#fff;
  text-decoration: none;
}

.promoBannerText{
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  margin-bottom:20px;
}
@media(min-width:992px){
.promoBannerText{
  text-align: right;
  display: inline-block;
  margin: 7px auto 0 0;
  padding-left:95px;
  padding-top:5px;
  background: url('./img/PDFM-Icon.png') no-repeat left top;
  background-size: 72px;
  white-space: nowrap;
}
}

.promoCollapse .promoBannerText{
  text-align: center;
  margin: 17px auto 0;
}
@media(max-width:767px){
.promoCollapse .promoBannerText {
  margin-bottom:15px;
}
}

.promoBanner .promoBannerText h3{
  font-size:28px;
  line-height:35px;
  margin-bottom:0px;
  font-weight:500;
}
.promoBanner .promoBannerText h3 span{
  text-transform: uppercase;
}
.promoBanner .promoBannerText h3 strong{
  font-size:42px;
  line-height:35px;
  font-weight:600;
  text-transform: uppercase;
}

html[lang="de"] .promoBanner .promoBannerText h3 strong,
html[lang="ch"] .promoBanner .promoBannerText h3 strong,
html[lang="it"] .promoBanner .promoBannerText h3 strong{
  font-size:33px;
}
html[lang="fr"] .promoBanner .promoBannerText h3,
html[lang="fr-ca"] .promoBanner .promoBannerText h3 {
  font-family: "Helvetica Neue LT W1G","Helvetica Neue",Helvetica,Arial,Tahoma,sans-serif;
}
html[lang="fr"] .promoBanner .promoBannerText h3 strong,
html[lang="fr-ca"] .promoBanner .promoBannerText h3 strong {
  //font-size:29px;
}
html[lang="es"] .promoBanner .promoBannerText h3,
html[lang="mx"] .promoBanner .promoBannerText h3{
  font-size:19px;
}
html[lang="es"] .promoBanner .promoBannerText h3 strong,
html[lang="mx"] .promoBanner .promoBannerText h3 strong{
  font-size:24px;
}
html[lang="nl"] .promoBanner .promoBannerText h3,
html[lang="se"] .promoBanner .promoBannerText h3{
  font-size:26px;
}
html[lang="br"] .promoBanner .promoBannerText h3 strong {
  font-size:27px;
}

@media(max-width:767px){
.promoBanner .promoBannerText h3,
.promoBanner .promoBannerText h3 strong {
  font-size:22px;
}
html[lang="de"] .promoBanner .promoBannerText h3,
html[lang="ch"] .promoBanner .promoBannerText h3,
html[lang="it"] .promoBanner .promoBannerText h3,
html[lang="de"] .promoBanner .promoBannerText h3 strong,
html[lang="ch"] .promoBanner .promoBannerText h3 strong,
html[lang="it"] .promoBanner .promoBannerText h3 strong,
html[lang="es"] .promoBanner .promoBannerText h3,
html[lang="mx"] .promoBanner .promoBannerText h3,
html[lang="es"] .promoBanner .promoBannerText h3 strong,
html[lang="mx"] .promoBanner .promoBannerText h3 strong,
html[lang="br"] .promoBanner .promoBannerText h3
html[lang="br"] .promoBanner .promoBannerText h3 strong {
  font-size:20px;
}
}

.promoBanner .promoBannerText p{
  font-size:16px;
  margin-bottom:8px;
  //color:#a4b3be;
}


.promoBannerTimer .timer-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-around;
}
.promoBannerTimer{
  position: relative;
  margin: 10px 0px 5px;
  width:335px;
  height:75px;
  border-radius: 3px;
}
.promoBanner:not(.promoCollapse) .promoBannerTimer{
  padding-top: 0px;
  padding-left: 15px;
  margin-top:5px;
  border-left: 1px solid #3a3d44;
  height: 60px;
  text-align: left;
}
.promoCollapse .promoBannerTimer{
  margin: 10px auto 10px;
  text-align: center;
  border: none;
  padding: 0px;
  height: auto;
}
.promoBannerTimer .timerCol{
  width:60px;
  padding-top:6px;
  text-align: center;
  position:relative;
}
.promoBannerTimer .timerCol + .timerCol:before {
  content: ":";
  display: inline-block;
  font-size:30px;
  position: absolute;
  left: -16px;
  top:11px;
  color: #fff;
}

.promoBannerTimer .cd-num{
  float:left;
  width:30px;
  height: 43px;
  font-size: 34px;
  line-height: 43px;
  text-align: center;
  color:#000;
  background-color:#fff;
  display: inline-block;
  margin-bottom: 3px;
}
.promoBannerTimer .cd-num:nth-child(1) {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  text-align:right;
}
.promoBannerTimer .cd-num:nth-child(2) {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  text-align:left;
  
  /* ie-fix : */
  position:relative;
  left:-1px;
}

.promoBannerTimer .label{
  float:left;
  color:#fff;
  font-size:10px;
  line-height: 14px;
  text-transform: uppercase;
  width:100%;
  font-weight: normal;
  text-shadow: 1px 1px 1px rgba(0,0,0,.5);
}
.promoBannerTimer .label-limited {
  //display:none;
  color: #fff;
  font-size: 14px;
  line-height: 1em;
  margin-bottom: 0;
}
.promoBannerTimer .label-limited.hurry {
  text-align: center;
  display:none;
}
.promoBannerTimer .label-limited.timeline {
  display:none;
}


progress.progressbar {
  display: none;
  border:0;
  width: 120px;
  height: 6px;
  border-radius: 3px;
  background: #f1f1f1;
}
progress.progressbar::-webkit-progress-bar {
  width: 120px;
  height: 6px;
  border-radius: 3px;
  background: #f1f1f1;
}
progress.progressbar::-webkit-progress-value {
  border-radius: 3px;
  background: #d71931;
}
progress.progressbar::-moz-progress-bar {
  border-radius: 3px;
  background: #d71931;
}
